RubyGems Navigation menu

aws-sdk-efs 1.73.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.75.0 - June 05, 2024 (63.5 KB)
  2. 1.74.0 - May 13, 2024 (63.5 KB)
  3. 1.73.0 - April 25, 2024 (63.5 KB)
  4. 1.72.0 - January 26, 2024 (63 KB)
  5. 1.71.0 - November 28, 2023 (57.5 KB)
Show all versions (90 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

22fa76dbb1a2a2032439d3a1022d72f36b426b7e95163ea9bfa9e197fa0ba95e

Total downloads 73,917,687

For this version 67,549

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: